html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Calibri, Arial, Sans-Serif;
  color: #424242;
}
#container{
    width: 100%;
}

h1{
    font-size: 28px;
    text-transform: uppercase;
    font-family: Calibri, Arial, Sans-Serif;
}
h2{
    font-size: 18px;
    text-transform: uppercase;
    font-family: Calibri, Arial, Sans-Serif;
    color: #434343;
}
table
{
     border-collapse: collapse;
     width: 80%;
     text-align: center;
}
table tr td{
    padding: 0px 5px;
}

.bold
{
    font-weight:bold;
}

/* --------------------------------------- */
/* --------------- Side Bar -------------- */
/* --------------------------------------- */

.sidebar h1 {
    background-color: #4f5e2a;
    color: #fff;
    padding: 5px 20px;
    margin: 0 0 0 -20px;
}
#tabButtons{
    clear: both;
    height: 40px;
    margin: 0 0 0 -20px;
    padding: 10px 0 0 10px;
    background-color: #d7d7d7;
}
.tab a{
    padding: 10px 30px;
    margin: auto;
    background-color: #2a2a2a;
    border-radius: 10px 10px 0 0;
    display:block;
    width: 15%;
    float: left;
    margin: 0 5px 0 3px;
    text-decoration: underline;
        color: #fff;
}
.tab a:hover
{
        background-color: #4f5e2a;
}
.tab a:active
{
    background-color: #869b57;
    color: #000;
}

.tabs
{
	margin-top: 30px;
	display: none;
}

#map
{
	display: block;
}

/* -------------------------------------------- */
/* --------------- Search Region -------------- */
/* -------------------------------------------- */
#searchRegion{
   font-size: 14px;
}
#searchRegion h2{
    margin-bottom: -10px;
}
#outputDiv
{
    margin: 10px 0 -15px 0;
}

/* ------------------------------------------------ */
/* --------------- Residential Zones -------------- */
/* ------------------------------------------------ */
.zoneTable
{
    margin-top:-10px;
    font-size: 14px;
}
.zoneTable tr th
{
    background-color:#4f5e2a;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
}

.zoneTable tr:hover {
	background-color: #a2bb67;
}

#map table
{
    width: 90%;
}

/* ------------------------------------------ */
/* --------------- Legend ------------------- */
/* ------------------------------------------ */
#legend
{
	height: auto;
}

#legend table
{
     border-collapse: collapse;
     width: 100%;
     text-align: left;

}
.legendItem span
{
   position: relative;
   top: -5px;
   left: 10px;
}
.legendItem svg
{
    max-width: 50px;
    height: 20px;
    padding-right: 20px;
    margin: 0 10px 0 -30px;
}
#mapDescriptions
{
    margin-top: 40px;
}

/* ------------------------------------------ */
/* --------------- Map Options -------------- */
/* ------------------------------------------ */
#mapOptions
{
}
#mapOptions button
{
    width: 40%;
    margin-bottom: 5px;
    background-color: transparent;
    border:solid 1px #acacac;
    border-radius: 5px;
    font-size: 13px;
    padding: 10px 5px;
}
#mapOptions button:hover
{
    /* background-color: #d7d7d7; */
    border:solid 1px #4f5e2a;
    cursor:pointer;
}

/* ----------------------------------------------- */
/* --------------- Map Descriptions -------------- */
/* ----------------------------------------------- */
#mapDescriptions, #disclaimer
{
    font-size: 12px;
    margin-right: 20px;
    font-family: Arial, Sans-Serif;
}

/* ------------------------------------- */
/* --------------- Footer -------------- */
/* ------------------------------------- */
#footer
{
    font-size: 12px;
    margin-right: 20px;
    position: absolute;
    left: 0;
    bottom:0;
    padding: 0 0 20px 20px;
}
.cityLogo img
{
    width: 40%;
}
.browseAloud
{
    float: right;
    margin-top: 15px;
    width: 100px;
}
.browseAloud img
{
    position: relative;
    top: 5px;
}
.browseAloud a
{
    color: #424242;
}
.browseAloud a:hover
{
    color: #4f5e2a;
}

/* ---------------------------------------------- */
/* --------------- Horizontal Rule -------------- */
/* ---------------------------------------------- */
hr {
    width: 105%;
    padding: 0px;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e7e7e7;
    margin: 10px 0px 10px -19px;
}


/* ------------------------------------------ */
/* --------------- Status ------------------- */
/* ------------------------------------------ */

#status
{
    position: relative;
    width: auto;
    float:right;
    margin-bottom: -120px;
    background-color: #fff;
    opacity: 0.9;
    padding: 20px;
    z-index: 5;
}



/* Esri Logo */
.logo-med
{
    display: none !important;
}

#__ba_panel
{
    display:none;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.modal-content {
    position: fixed;
	z-index: 9999; /* Sit on top */
    top: 15%;
	left: 20%;
    background-color: #fefefe;
    width: 60%;
	-webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
    /*-webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s*/
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 12px;
    background-color: #a2bb67;
    color: white;
}

.modal-body {
	padding: 2px 16px;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {top: -300px; opacity: 0} 
    to {top: 0px; opacity: 1}
}

@keyframes slideIn {
    from {top: -300px; opacity: 0}
    to {top: 0px; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}